Issue details for source adolc/2.7.2-6.1

in pureos/landing arm64

Missing dependencies

  • dpkg-dev:arm64 (>= 1.22.5)

    Required by: adolc
    Version: 2.7.2-6.1
    Type: Source Package